html,body {
  height: 100%;
  margin: 0;
}

body {
	display: flex;
	flex-direction: column;
}

main {
	flex: 1;
	display: flex;
	min-height: 0;
}

nav {
	background-color: #031b4d;
	background-color: #03314d;
	background-color: #6c4924;
	width: 18%;
	max-width: 260px;
	box-sizing: border-box;
	overflow: auto;
	padding: 1em 2em;
	color: #aaaaaa;
	color: #ac9981;
	text-align: center;
}
nav a {
	color: #ffffff;
	color: #dcd271;
	color: #F6B34C; 
}
nav h4 {
	font-size: 1.2em;
	font-weight: 600;
}
nav h5 {
	font-size: 1em;
	font-weight: 600;
	text-transform: uppercase;
}
#logo {
	margin: 1em 0 2em 0;
}
#logo img {
	width: 100%;
	max-width: 240px;
}


body {
	background-color: #fcf9f0;
	background-color: #f7f3e8;
	background-color: #fff4de;
	color: #393028;
	text-align: center;
	font-family: "Spectral", Palatino, serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 18px;
}
article {
  	width: 82%;
  	overflow: auto;
	font-size: 1em;
	font-weight: 400;
	text-align: left;
	padding: 1% 2%;
	box-sizing: border-box;
}
.record {
	display: inline-block;
	vertical-align: top;
}
h1 {
	margin: 0.5em 0;
	font-family: "Suse", "Spectral", Palatino, serif;
	font-size: 3em;
	font-weight: 500;
	line-height: 1.2;
	letter-spacing: 1px;
	color: #645036;
	color: #5b4d46;
	color: #735031;
	color: #5E6172;
}
h2 {
	font-family: "Spectral SC", Palatino, serif;
	font-size: 1.6em;
	font-weight: 600;
	line-height: 1.2;
	color: #645036;
	color: #5b4d46;
	color: #735031;
	color: #7C7B40;
	text-transform: uppercase;
	border-top: 4px solid #7c7b40;
	padding-top: 1em;
}
h3 {
	margin: 0.3em 0;
	color: #5f9124;
	color: #7d8c0e;
	color: #a2910a;
	color: #7C7B40;
	color: #735031;
	line-height: 1.2;
	font-family: "Spectral", Palatino, serif;
	font-size: 1.5em;
	font-weight: 600;
}
h3.latin {
	margin: 0.3em 0;
	font-family: "Spectral", Palatino, serif;
	font-size: 1.1em;
	font-weight: 400;
	font-style: italic;
	color: #c1858d;
	color: #d9806c;
	color: #7C7B40;
	color: #997759;
}
p {
	font-size: 1.1em;
	line-height: 1.5;
}
a {
	color: #D78B16;
}
figure {
	margin: 0;
}
figcaption {
	padding: 0.2em 0;
	font-weight: normal;
	font-family: "Spectral", Palatino, serif;
	font-style: italic;
	font-size: 0.8em; 
	color: #999999;
}
section {
	margin: 2em 0;
}
.item {
	margin: 2em 0;
	padding: 1em 0 2em 0;
	border-top: 2px solid #997759;
}
section .item:first-child {
	border-top: 0;
	padding-top: 1em;
}
.date-recorded {
	color: #5E6172;
	margin-top: 0.4em;
	margin-right: 5px;
	padding: 0.4em 0 0.4em 0;
	border-bottom: 2px solid #BABCC8;
	font-size: 0.9em;
}
.images {
	margin: 0.6em 0 0.3em 0;
	display: inline-block;
}
.images .image {
	margin-right: 5px;
	max-width: 360px;
	max-height: 300px;
	border: 1px solid #e8e0cd;
	padding: 0.6em;
	background-color: #fff;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	vertical-align: top;
}
.movies {
	margin: 1em 0;
	display: inline-block;
}
.movies .movie {
	display: inline-block;
	margin-right: 5px;
	max-width: 360px;
	max-height: 300px;
	border: 1px solid #e8e0cd;
	padding: 0.6em;
	background-color: #fff;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	vertical-align: top;
}
	

#menu ul {
	margin: 0;
	padding: 0;
}
#menu ul li {
	margin: 1em 0;
	padding: 0;
	list-style-type: none;
}
#menu ul li a {
	display: block;
	color: #ac9981;
	font-size: 1em;
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: none;
}
#menu ul li ul li a {
	display: block;
	padding: 0;
	color: #dcd271;
	color: #F6B34C; 
	font-weight: 400;
	text-transform: none;
	text-decoration: underline;
}
#menu ul li a .open {
	display: none;
}
#menu ul li a .closed {
	display: none;
}
#menu ul li a .material-symbols-rounded {
	font-size: 1.2em;
	vertical-align: top;
}

@media (max-width: 768px) {

		body {
			display: block;
			flex-direction: none;
		}

		main {
			display: block;
			flex-direction: none;
			min-height: none;
		}
		nav {
			display: block;
			width: 100%;
			max-width: none;
			margin: 0;
			padding: 0;
		}
		nav .contact {
			display: none;
		}
		article {
			width: auto;
		}
		#logo {
		}
		#logo img {
			width: 120px;
		}
		#menu {
			width: auto;
			display: inline-block;
			overflow:hidden;
		}
		#menu ul li {
			border: none;
			cursor: pointer;
		}
		#menu ul {
			margin: 0;
			padding: 0;
		}
		#menu ul li {
			margin: 0;
			padding: 0;
			list-style-type: none;
		}
		#menu ul li a {
			display: block;
			padding: 0.4em 2em;
			color: #ac9981;
			font-size: 1em;
			text-transform: uppercase;
			text-decoration: none;
		}
		#menu ul li ul {
			display: none;
			position: absolute;
			width: 100%;
			left: 0;
			z-index: 10;
			background-color: #8c6b47;
			box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
		}
		#menu ul li:hover ul {
			display: block;
		}
		#menu ul li a .open {
			display: none;
		}
		#menu ul li a .closed {
			display: inline-block;
		}
		#menu ul li:hover a .open {
			display: inline-block;
		}
		#menu ul li:hover a .closed {
			display: none;
		}
		#menu ul li ul li a {
			display: block;
			padding: 0.4em 2em;
			color: #dcd271;
			color: #F6B34C; 
			text-transform: none;
			text-decoration: none;
		}
		#menu ul li ul li a:hover {
			background-color: #513416;
		}
		.images .image {
			max-width: none;
			max-height: none;
			width: 100%;
			margin: 0;
			box-sizing: border-box;
		}
		.movies .movie {
			display: inline-block;
			max-width: none;
			max-height: none;
			width: 100%;
			margin: 0;
			box-sizing: border-box;
		}
	}